function fAdd(){
	var StrF=gv("Foto");
	if(jL(StrF)==0){
		return AF("Seleccione un archivo / imagen","Foto");
	}
	if(jLen(StrF)>0){
		StrF=StrF.toUpperCase();
		var png=StrF.indexOf(".JPG");
		if(png==-1){			
			return AF("Solo se permite imagenes de los siguientes formatos .jpg ","Foto");
		}
		var F11=document.getElementById("Foto");
		var StrFile = F11.files[0];
		if(StrFile.size>1024*1024){
			alert("El tamaño del archivo no debe ser superior a 1 MB");
			jF("Foto");
			return;
		}
	}
	SM("UPLOAD");
}
//
function fEli(id){
	sv("DET_ID",id);
	SM("ELI");
}
//
function fVer(id){
	sv("DET_ID",id);
	SM("VER");
}